Subject: bug#32026: [PATCH 10/10] gnu: icecat: Use the locale of the system.

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 14 Feb 2023 09:00:17 -0500

Hi Mark,

Mark H Weaver <[email-masked]> writes:

> Hi Maxim,
>
> Maxim Cournoyer <[email-masked]> writes:
>> * gnu/packages/patches/icecat-makeicecat.patch: Set the intl.locale.requested
>> option to the empty string.
>
> Let's fix this in upstream IceCat.  I see that you've already posted a
> proposed patch to bug-gnuzilla.  I'll followup there.

Yes, the one I sent is the exact same, but applied to the gnuzilla tree
instead.  So this one is temporary until it appears upstream :-).

-- 
Thanks,
Maxim